<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-7CB059F6843D0972CA230F2BA1172D6E" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-04E61BDFDDF3A7648F6DAB00B185C666">
    <organization identifier="ORG-04E61BDFDDF3A7648F6DAB00B185C666" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-AAD46607965A14EA31BA3CB6ED07A4D8" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-1A4AA99AAA2C3303790CA29025008681" isvisible="true" identifierref="RES-D1A44819EDEAACE9ECFC59489BDD836E">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-933DC56136800E326F1907179C415B06" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-C142586D0C6F0F36EA7EDC84A2380AB6" isvisible="true" identifierref="RES-E1F23560CEC155C19D06816F8ECA323A">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-6A7AD63C0ABABDC43ED5D9AA6F606FB6" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-C2AA7E49C8AA5D782EEFF0A7F9AC56E0" isvisible="true" identifierref="RES-5DE4CB337C438D2699F6A0A1CB059449">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-267DE29A11F747C732073C02EBB80107" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-FF982D6CDC63253DE64A2881BF7FF272" isvisible="true" identifierref="RES-29CFCC74C475223CBB1B3D77BF34DD37">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-00F57D11D083DEB1A6BC3CCEEF5EE794" isvisible="true" identifierref="RES-9EB4B27744621FB51294BE3B5CBFDF03">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-CFBA9B1C835CD8998D9206459521AADB" isvisible="true" identifierref="RES-AEFC52562AF25EC542AC865896ED00A5">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-2672E979FE05F821FCEA5B8E03EF6C74" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-6249984715A0DE3A296882875D339E48" isvisible="true" identifierref="RES-6AA8000D72D063CA5BF15E5FB654CA50">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-6DB08B2AC6D1EC76C7BDC1A474DEC616" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-14B1492A17DF333EC564A2A9F9150860" isvisible="true" identifierref="RES-D1C8B996CCD66BC70107CE0847E85D16">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-D1A44819EDEAACE9ECFC59489BDD836E" type="webcontent" href="L/L_G02_U03_L05/L_G02_U03_L05_01_00.html">
      <file href="L/L_G02_U03_L05/L_G02_U03_L05_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-E1F23560CEC155C19D06816F8ECA323A" type="webcontent" href="L/L_G02_U03_L05/L_G02_U03_L05_01_01.html">
      <file href="L/L_G02_U03_L05/L_G02_U03_L05_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-5DE4CB337C438D2699F6A0A1CB059449" type="webcontent" href="L/L_G02_U03_L05/L_G02_U03_L05_02_01.html">
      <file href="L/L_G02_U03_L05/L_G02_U03_L05_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-29CFCC74C475223CBB1B3D77BF34DD37" type="webcontent" href="L/L_G02_U03_L05/L_G02_U03_L05_03_01.html">
      <file href="L/L_G02_U03_L05/L_G02_U03_L05_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-9EB4B27744621FB51294BE3B5CBFDF03" type="webcontent" href="L/L_G02_U03_L05/L_G02_U03_L05_03_02.html">
      <file href="L/L_G02_U03_L05/L_G02_U03_L05_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-AEFC52562AF25EC542AC865896ED00A5" type="webcontent" href="L/L_G02_U03_L05/L_G02_U03_L05_03_03.html">
      <file href="L/L_G02_U03_L05/L_G02_U03_L05_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-6AA8000D72D063CA5BF15E5FB654CA50" type="webcontent" href="L/L_G02_U03_L05/L_G02_U03_L05_04_01.html">
      <file href="L/L_G02_U03_L05/L_G02_U03_L05_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-D1C8B996CCD66BC70107CE0847E85D16" type="webcontent" href="L/L_G02_U03_L05/L_G02_U03_L05_05_01.html">
      <file href="L/L_G02_U03_L05/L_G02_U03_L05_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

